count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 549
md5: df5ca870b88a196331531801a2d96df1
publications: http://rnacentral.org/api/v1/rna/URS00017FA9AF/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9AF
sequence: AAAACCGGUAAGGAAUAUUGGUCAAUGGACGCAAGUCUGAACCAGCCAUGCCGCGUGCAGGAUGAAGGCCCUAUGGGUCGUAAACUGCUUUUAUACGGGAAAAAACCCCCCGACGUGUCGGGGGCUGAUGGUACCGUAAGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCAAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGCUGCGUAGGCGGAAUAGUAAGUCAGUGGUGAAAGCCUACAGCUUAACUGUAGAAUUGCCAUUGAUACUGCUAAUCUUGAGUAUAGAUGAAGGGGUCGGAAUGUGUCAUGUAGCGGUGAAAUGCUUAGAUAUGACACAGAACACCGAUUGCGAAGGCAGCUCACUAAACUAUAACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUUACUCGAUGUUGGCGAUAUAUUGUCAGCGUCUAAGCGAAAGUGAUAAGUAAUCCACCUGGGGAGUACGACCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00017FA9AF?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AF/xrefs?format=yaml
